## ros-galactic-turtlebot3-example 2.1.2

=== debian/changelog ===
ros-galactic-turtlebot3-example (2.1.2-2focal) focal; urgency=high

  * None

 -- Will Son <willson@robotis.com>  Wed, 16 Jun 2021 15:00:00 -0000

ros-galactic-turtlebot3-example (2.1.1-2focal) focal; urgency=high

  * Nav2 prefix filename removed
  * turtlebot3.repos updated to target correct distro
  * galactic-devel branch created
  * Eloquent EOL
  * Contributors: Ashe Kim, Will Son

 -- Will Son <willson@robotis.com>  Tue, 05 Jan 2021 15:00:00 -0000

ros-galactic-turtlebot3-example (2.1.0-2focal) focal; urgency=high

  * ROS 2 Foxy Fitzroy supported
  * ROS 2 Eloquent Elusor supported
  * Contributors: Ryan, Ashe

 -- Will Son <willson@robotis.com>  Sun, 21 Jun 2020 15:00:00 -0000

ros-galactic-turtlebot3-example (2.0.1-2focal) focal; urgency=high

  * Updated the CHANGELOG and version to release binary packages
  * Modified dependency packages
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Wed, 04 Sep 2019 15:00:00 -0000

ros-galactic-turtlebot3-example (1.2.1-2focal) focal; urgency=high

  * Fixed typo #436 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/436>
  * Contributors: Pallav Bhalla

 -- Will Son <willson@robotis.com>  Mon, 19 Aug 2019 15:00:00 -0000

ros-galactic-turtlebot3-example (1.2.0-2focal) focal; urgency=high

  * changed math.ceil() operation #373 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/373>
  * fixed TypeError integers
  * fixed read of scanned samples when there isn't 360
  * Contributors: Eduardo Avelar, Gilbert, Pyo

 -- Will Son <willson@robotis.com>  Mon, 21 Jan 2019 15:00:00 -0000

ros-galactic-turtlebot3-example (1.1.0-2focal) focal; urgency=high

  * added bringup to load multiple robot simply #251
  * modified topic name
  * deleted unused get_scan function #227
  * Contributors: Darby Lim, Eduardo Avelar, Gilbert, Pyo

 -- Will Son <willson@robotis.com>  Sun, 22 Jul 2018 15:00:00 -0000

ros-galactic-turtlebot3-example (1.0.0-2focal) focal; urgency=high

  * added sensor examples
  * added exec python nodes like marker_server in catkin_install_python
  * modified global names #211 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/211> from FurqanHabibi/fix_global_topic_nam
  * merged pull request #220 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/220> #212 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/212> #212 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/212> #154 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/154> #153 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/153> #147 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/147> #146 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/146> #145 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/145>
  * Contributors: Darby Lim, Gilbert, Muhammad Furqan Habibi, Pyo

 -- Will Son <willson@robotis.com>  Mon, 28 May 2018 15:00:00 -0000

ros-galactic-turtlebot3-example (0.2.1-2focal) focal; urgency=high

  * added install directory
  * refactoring for release
  * Contributors: Pyo

 -- Will Son <willson@robotis.com>  Tue, 13 Mar 2018 15:00:00 -0000

ros-galactic-turtlebot3-example (0.2.0-2focal) focal; urgency=high

  * added example package
  * refactoring for release
  * Contributors: Gilbert, Pyo

 -- Will Son <willson@robotis.com>  Sun, 11 Mar 2018 15:00:00 -0000
